Bug 3852 - Does not appear in GNOME menu
: Does not appear in GNOME menu
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/k3b)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-23 10:54 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-23 10:54:59
В /usr/lib/menu/k3b указано needs="kde", наверно поэтому он не виден в меню
GNOME.
Может, стоит сделать needs="x11"?
------- Comment #1 From 2004-03-23 12:41:39 -------
GNOME не использую, поэтому не проверял.
Согласен изменить на "x11".
В k3b-0.11.7-alt1 изменю.
------- Comment #2 From 2004-04-30 10:30:41 -------
Seems to be fixed
------- Comment #3 From 2004-05-05 10:56:10 -------
Да. Исправлено.